# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = sparsehash
pkgbase = sparsehash
pkgver = 2.0.4-1
pkgdesc = Library that contains several hash-map implementations, including implementations that optimize for space or speed.
url = https://github.com/sparsehash/sparsehash
builddate = 1599841051
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 592257
arch = any
license = BSD
